Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 11:09:19 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nermin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nermin Bot:  Hi Nermin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9509892994 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508347997            02:50 PM, 31st Oct                   mayar                   Hi Nermin,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:51 PM, 31st Oct                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           02:53 PM, 31st Oct                   mayar                   Hi Nermin, I have not received a response from you still, please confirm if we are still connected?           02:55 PM, 31st Oct                     nermin                    Yes           02:56 PM, 31st Oct                     nermin                    I am still waiting           02:56 PM, 31st Oct                   mayar                   How may I help you,Nermin?           02:56 PM, 31st Oct                     nermin                    My order shows delivered however i didnt receive it           02:57 PM, 31st Oct                     nermin                    I was checking the status and surprised to see that the status id delivered!!           02:58 PM, 31st Oct                   mayar                   We have checked and we would like to inform you that our courier team contacted on (508347997) and delivered the order on (29/10/2021).           03:00 PM, 31st Oct                     nermin                    I didnt receive any call!!           03:01 PM, 31st Oct                     nermin                    Where and to whom they delivered it           03:01 PM, 31st Oct                   mayar                   Could you please confirm is this your correct phone number 508347997?           03:01 PM, 31st Oct                     nermin                    Yes it is my number           03:01 PM, 31st Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             03:02 PM, 31st Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           03:02 PM, 31st Oct                     nermin                    Should i wait for u to come back to me           03:03 PM, 31st Oct                   mayar                   You will be contacted via your email address asap           03:06 PM, 31st Oct                   mayar                   Is there anything else i can help you with           03:06 PM, 31st Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:08 PM, 31st Oct                     nermin                    !!           03:09 PM, 31st Oct                     nermin                    Hello           03:09 PM, 31st Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3293912